@font: Gilroy;
@white: #ffffff;
@black: #262626;
@green: #038C73;
@gray-bg: #F2F2F2;
@gray-bg-2: #F9F9F9;
@gray-bg-3: #D0D0D0;
@gray-blue: #858F9A;
@gray-dots: #C1C1C1;
@gray-promo-bg: #EAEBEE;
@gray-br-1: #D9D9D9;
@gray-br-2: #E0DFDF;
@gray-br-3: #E6E8E0;
@gray-counter-bg: #C9C9C9;
@gray-txt: #858F9A;
@gray-txt-2: #767474;
@gray-txt-3: #666666;
@gray-check: #737C87;
@gray-tooltip: #CACDC2;
@gray-lt: #EDEDED;
@red: #F65E64;

.bg-outside {
    position: relative;

    &:before,
    &:after {
        content: '';
        display: block;
        width: 100%;
        background: inherit;
        position: absolute;
        bottom: 0px;
        top: 0px;
    }

    &:before {
        right: 100%;
    }

    &:after {
        left: 100%;
    }
}

.green-grad-txt {
    color: @green;
    background: linear-gradient(270deg, #6CC47B 0%, #038C73 100%);
    background-clip: none;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

body {
    .wrapper {

        //UI

        //UI
        .promo {
            &.creditovanie-page {
                .promo-static-info {
                    &-txt {
                        max-width: 660px;
                    }
                }
            }
        }

        main {
            .m-inner {

                .advantages {
                    &.creditovanie-page {
                        padding: 40px 0 60px 0;

                        .advantages-block {
                            &-item {
                                width: calc((100% - 160px)/4);
                            }
                        }
                    }
                }

                .condidions {
                    &.creditovanie-page {
                        display: flex;
                        padding-top: 50px;

                        .condidions-content {
                            padding: 20px 10px 10px 60px;

                            .condidions-txt {
                                display: flex;
                                margin: 40px 0 50px 0;

                                &-item {
                                    padding-left: 35px;

                                    &:first-child {
                                        padding-left: 0;
                                    }

                                    span {
                                        font: 500 16px/19px @font;
                                        color: @gray-txt-2;
                                        margin-bottom: 10px;
                                    }

                                    p {
                                        font-size: 18px;
                                    }
                                }
                            }
                        }
                    }
                }

                .docs {
                    padding: 50px 0 90px 0;

                    &-block {
                        margin-top: 40px;
                        display: flex;
                        justify-content: space-between;

                        &-item {
                            width: calc((100% - 290px)/4);

                            &-img {
                                width: 80px;
                                height: 80px;
                            }

                            &-txt {
                                margin-top: 20px;
                                font: 300 18px/21px @font;
                                color: @black;

                                span {
                                    font: 300 14px/16px @font;
                                    color: @gray-txt;
                                }
                            }
                        }
                    }
                }

                .helping-contacts {
                    &.creditovanie-page {
                        .helping-contacts-txt {
                            max-width: 1105px;
                            line-height: 24px;
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 1499px) {
    body {
        .wrapper {
            .promo {
                &.creditovanie-page {
                    .promo-static-img {
                        width: 670px;
                        top: 103px;
                        right: -20px;
                    }
                }
            }

            main {
                .m-inner {
                    .condidions {
                        &.creditovanie-page {

                            .condidions-content {
                                padding-left: 30px;
                            }
                        }
                    }

                    .docs {
                        &-block {
                            &-item {
                                width: calc((100% - 240px)/4);
                            }
                        }
                    }


                }
            }
        }
    }
}

@media (max-width: 1239px) {
    body {
        .wrapper {
            .promo {
                &.creditovanie-page {
                    .promo-static-img {
                        right: -120px;
                        top: 50px;
                    }

                    .promo-static-info {
                        &-txt {
                            max-width: 470px;
                        }
                    }
                }
            }

            main {
                .m-inner {

                    .advantages {
                        &.creditovanie-page {
                            .advantages-block {
                                &-item {
                                    width: calc((100% - 160px)/2);
                                }
                            }
                        }
                    }

                    .condidions {
                        &.creditovanie-page {
                            padding-top: 0;

                            .condidions-img {
                                display: none;
                            }

                            .condidions-content {
                                padding-left: 10px;
                            }
                        }
                    }

                    .docs {
                        &-block {
                            text-align: center;
                            flex-wrap: wrap;

                            &-item {
                                width: calc((100% - 200px)/2);
                                margin-top: 40px;
                                &:nth-child(-n+2) {
                                    margin-top: 0;
                                }

                                &-img {
                                    margin: 0 auto;
                                }
                            }
                        }
                    }


                }
            }
        }
    }
}

@media (max-width: 979px) {
    body {
        .wrapper {
            .promo {
                &.creditovanie-page {
                    .promo-static-img {
                        width: 465px;
                        top: 107px;
                    }
                }
            }

            main {
                .m-inner {

                    .advantages {
                        &.creditovanie-page {
                            padding: 20px 0 30px 0;

                            .advantages-block {
                                padding: 30px 20px;

                                &-item {
                                    width: calc((100% - 60px)/2);

                                    &-txt {
                                        font-size: 16px;
                                    }
                                }
                            }
                        }
                    }

                    .condidions {
                        &.creditovanie-page {
                            padding-top: 40px;

                            .condidions-content {
                                padding: 0;

                                .condidions-txt {
                                    margin: 20px 0 30px 0;

                                    &-item {
                                        span {
                                            font: 500 14px/17px @font;
                                            margin-bottom: 10px;
                                        }

                                        p {
                                            font-size: 16px;
                                        }

                                        ul {
                                            li {
                                                margin-top: 10px;

                                                &:before {
                                                    width: 6px;
                                                    height: 6px;
                                                }
                                            }
                                        }
                                    }
                                }

                                .docs-list {
                                    &-item {
                                        a {
                                            font-size: 14px;
                                        }
                                    }
                                }
                            }
                        }
                    }

                    .docs {
                        padding-bottom: 20px;

                        &-block {
                            margin-top: 20px;

                            &-item {
                                width: calc((100% - 50px)/2);

                                &-txt {
                                    font: 300 16px/16px @font;
                                }
                            }
                        }
                    }

                    .helping-contacts {
                        &.creditovanie-page {
                            .helping-contacts-txt {
                                font-size: 14px;
                                line-height: 16px;
                            }
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 759px) {
    body {
        .wrapper {

            .promo {
                &.creditovanie-page {
                    .promo-static-img {
                        top: 90px;
                        width: 370px;
                        right: -205px;
                    }

                    .promo-static-info {
                        h1 {
                            font-size: 22px;
                        }

                        &-txt {
                            max-width: 200px;
                        }
                    }
                }
            }

            main {
                .m-inner {

                    .advantages {
                        &.creditovanie-page {
                            .advantages-block {
                                padding: 30px 10px 30px 20px;
                                text-align: start;
                                margin-top: 0;

                                &-item {
                                    display: flex;
                                    width: 100%;
                                    margin-bottom: 30px;

                                    &-img {
                                        flex-shrink: 0;
                                        margin: 0;
                                    }

                                    &-txt {
                                        padding-left: 20px;
                                        font-size: 15px;
                                    }
                                }
                            }
                        }
                    }

                    .condidions {
                        &.creditovanie-page {
                            .condidions-content {

                                .condidions-txt {
                                    display: block;
                                    margin-bottom: 40px;

                                    &-item {
                                        margin-top: 30px;
                                        padding-left: 0;

                                        &:first-child {
                                            margin-top: 0;
                                        }

                                        p {
                                            line-height: 24px;
                                            
                                        }
                                    }
                                }
                            }
                        }
                    }

                    .docs {

                        &-block {
                            text-align: start;
                            display: block;

                            &-item {
                                width: 100%;
                                margin-bottom: 15px;

                                &:last-child {
                                    margin-bottom: 0;
                                }

                                a {
                                    display: flex;
                                    align-items: center;
                                }

                                &-img {
                                    margin: 0;

                                }

                                &-txt {
                                    font-size: 14px;
                                    margin-top: 0;
                                    padding-left: 20px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}